Bug 1314118 - exim-4.86.2 is available
exim-4.86.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: exim (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Škarvada
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-02 19:13 EST by Upstream Release Monitoring
Modified: 2016-04-13 02:25 EDT (History)
3 users (show)

See Also:
Fixed In Version: exim-4.86.2-1.fc23 exim-4.85.2-1.fc22 exim-4.84.2-1.el7 exim-4.84.2-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-13 02:25:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 4.86.2 (#1314118) (1.04 KB, patch)
2016-03-02 19:14 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-02 19:13:44 EST
Latest upstream release: 4.86.2
Current version/release in rawhide: 4.86-4.fc24
URL: ftp://ftp.exim.org/pub/exim/exim4/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-02 19:14:09 EST
Created attachment 1132582 [details]
[patch] Update to 4.86.2 (#1314118)
Comment 2 Upstream Release Monitoring 2016-03-02 19:17:33 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13207312
Comment 3 Fedora Update System 2016-03-03 08:02:27 EST
exim-4.86.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e062971917
Comment 4 Fedora Update System 2016-03-03 08:19:25 EST
exim-4.85.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e3ca94d88
Comment 5 Fedora Update System 2016-03-03 10:37:37 EST
exim-4.84.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-60ae263220
Comment 6 Fedora Update System 2016-03-03 15:52:41 EST
exim-4.84.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-60ae263220
Comment 7 Fedora Update System 2016-03-03 16:55:03 EST
exim-4.85.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e3ca94d88
Comment 8 Fedora Update System 2016-03-03 16:57:39 EST
exim-4.86.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e062971917
Comment 9 Fedora Update System 2016-03-12 06:50:05 EST
exim-4.86.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-03-13 05:50:45 EDT
exim-4.85.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-03-19 17:26:41 EDT
exim-4.84.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Tadas Slotkus 2016-03-20 11:30:01 EDT
Post update to exim-4.84.2-1.el7.x86_64 on CentOS 7 I see WARNING lines appearing with every new incoming mail in /var/log/exim/main.log:

2016-03-20 17:25:11 1ahfE6-0006qY-ME <= ... H=... (...) [...] P=esmtps X=TLSv1.2... S=5713 id=20160320151954.GA8923@...
2016-03-20 17:25:11 WARNING: purging the environment.
 Suggested action: use keep_environment and add_environment.

2016-03-20 17:25:11 1ahfE6-0006qY-ME => ... <...@...> R=procmail T=procmail
2016-03-20 17:25:11 1ahfE6-0006qY-ME Completed
Comment 13 Jaroslav Škarvada 2016-03-21 05:39:34 EDT
(In reply to Tadas Slotkus from comment #12)
> Post update to exim-4.84.2-1.el7.x86_64 on CentOS 7 I see WARNING lines
> appearing with every new incoming mail in /var/log/exim/main.log:
> 
> 2016-03-20 17:25:11 1ahfE6-0006qY-ME <= ... H=... (...) [...] P=esmtps
> X=TLSv1.2... S=5713 id=20160320151954.GA8923@...
> 2016-03-20 17:25:11 WARNING: purging the environment.
>  Suggested action: use keep_environment and add_environment.
> 
> 2016-03-20 17:25:11 1ahfE6-0006qY-ME => ... <...@...> R=procmail T=procmail
> 2016-03-20 17:25:11 1ahfE6-0006qY-ME Completed

This is expected, see:
http://exim.org/static/doc/CVE-2016-1531.txt
Comment 14 Fedora Update System 2016-03-24 13:16:10 EDT
exim-4.84.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-292f24b5c5
Comment 15 Fedora Update System 2016-03-26 10:17:40 EDT
exim-4.84.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-292f24b5c5
Comment 16 Fedora Update System 2016-04-13 02:24:58 EDT
exim-4.84.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.